
SSiO - Feature #565

Backlog # 202 (In Progress): Platform functions

Buy and install new server

04/26/2023 11:23 AM - Leif Häggmark

Status: Closed Start date: 04/26/2023

Priority: Normal Due date: 05/25/2023

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/26/2023 11:23 AM - Leif Häggmark

- Subject changed from Buy and install ny server to Buy and install new server

#2 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#3 - 06/22/2023 01:05 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#4 - 08/28/2023 08:47 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#5 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#6 - 10/18/2023 01:22 PM - Leif Häggmark

- Status changed from New to Closed
